Subject: Ticket Assigned - Need esc late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 11:37:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery monica atieno                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monica atieno Bot:  Hi Monica Atieno ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7310494093 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339826703            05:47 PM, 02nd Nov                     monica atieno                    Ok           05:47 PM, 02nd Nov                   Mohad                   Hi Monica , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:52 PM, 02nd Nov                   Mohad                   Please confirm if you are contacting regarding the following order number: 7310494093           05:57 PM, 02nd Nov                     monica atieno                    When you will bring my cloth??I order on 30           06:00 PM, 02nd Nov                     monica atieno                             06:01 PM, 02nd Nov                     monica atieno                    Hellow           06:03 PM, 02nd Nov                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:08 PM, 02nd Nov                     monica atieno                    Ok           06:12 PM, 02nd Nov                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC1101210005176  ). Our courier partner will contact you to arrange a time for delivery.  The order should be with you soon.             06:12 PM, 02nd Nov                     monica atieno                    Not showing           06:15 PM, 02nd Nov                   Mohad                   Most likely your order will be delivered tomorrow           06:19 PM, 02nd Nov                   Manish                   please let us know if we can assist you with any thing else today.           06:25 PM, 02nd Nov                   Manish                   Hi, Are we still connected?           06:27 PM, 02nd Nov                     monica atieno                    So tomorrow I'll get?           06:30 PM, 02nd Nov                     monica atieno                    Am here           06:31 PM, 02nd Nov                   Manish                   We can not assure you however we will forward your request to the courier team to deliver it at the earliest.           06:36 PM, 02nd Nov                   Mohad                   Is there anything else I can help you with today?           06:42 PM, 02nd Nov                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3305626